/*cascade base font family, size & color from containing page wrapper div*/
#page-wrapper {
	font: normal 75% Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	line-height:130%;
}

/*specific global element fonts (if not global, css properties found in base.css*/
#site-info, #site-info a {
	color:#fff;
}

/*html selectors*/
#page-wrapper #content-wrapper p.small{font-size:11px;margin:0;}

h1, .h1 {
	font-size:200%;
	font-weight:normal;
	padding-top:1px;
}

h2 {
	font-size:160%;
	font-weight:normal;
	margin:1em 0 0.5em 0;
}

h3 {
	font-size:125%;
}

h4 {
	font-size:115%;
}

h5 {
	font-size:100%;
}

h6 {
	font-size:95%;
}
h6.new-rsch {
	font-weight:normal;
	font-size:1em;
}

/*store homepage doc titles and res. lib. homepage doc titles*/
html #page-wrapper #store-wrapper .store-item h6, html  #page-wrapper #content-wrapper .icons h6, #page-wrapper #content-wrapper #home-content-wrapper #home-lib-rs .icons h6{
	font-weight:bold;
	font-size:11px;
}	
  #page-wrapper #content-wrapper #home-content-wrapper .icons h6,   #page-wrapper #content-wrapper .mod-sub-con-5 .icons h6 {
	font-weight:normal;
	font-size:12px;
  }
  		
/*end*/
		
a, a:visited, #page-wrapper td.lt div p a.a-3, #page-wrapper td.lt div p a.a-3:visited, #page-wrapper td.ct div p a.a-3, #page-wrapper td.ct div p a.a-3:visited, #page-wrapper td.lt div p.more a, #page-wrapper td.lt div p.more a:visited,  #page-wrapper td.ct div p.more a,#page-wrapper td.ct div p.more a:visited {
	/*color:#000099;*/
	/*color:#19468B;*/
	color:#004A95;
	color:#00458A;
}
/*make the links in the cms content blocks brighter blue for easier readability*/
#page-wrapper td.lt div p a, #page-wrapper td.lt div p a:visited, #page-wrapper td.ct div p a, #page-wrapper td.ct div p a:visited{
	color:#0052A4;
	color:#004F9D;
}

hr {
	font-size:1px; 
	color:#B9BCBF; 
}
#page-wrapper .tbl-reg-info em {
	color:#9C212F;
	font-weight:bold;
}
a.a-1{
	font-weight:bold;
	display:inline;
}
a.a-2{
	background:url(../img/BgCarat1.gif) no-repeat 0% 55%; 
	padding-left:11px; 
	padding-right:0; 
	display:inline;
}
a.a-3{
	background:url(../img/BgCarat1.gif) no-repeat 0% 55%; 
	padding-left:11px; 
	padding-right:0; 
	display:block;
	padding-bottom:2px;
}
a.a-8{
	background:url(../img/BtnRemove.gif) no-repeat 100% 50%; 
	display:block;
	padding:0;
	margin:0;
	text-align:right;
	padding-right:16px; 
	padding-bottom:2px;
	margin-top:2px;
	margin-left:27px;
	clear:both;
	color:#708634;
}
a.a-4 {
	background: url(../img/BgCarat4.gif) no-repeat center left;
	padding:1px 2px 1px 8px;
	display: inline;
}
a.a-4:hover {
	color:#fff;
}
a.a-4 span, a.btn-6a, a.btn-6a:hover, a.a-4:hover {
	color:#fff;
}
a.a-5{
	background:url(../img/BgCarat1.gif) no-repeat 0% 60%; 
	padding:5px 0 2px 11px; 
}
a.a-6{
	display: inline;
}
a.a-7{
	display: block;
}
h4.h4-1{
	font-size:110%;
	margin:8px 0 6px 0;
}

 th a {
 	color: #002956;
 }
 
/*style below sets the a tag to inline - this is so that a tags can be published inline within the CMS content editor*/
#page-wrapper #content-wrapper #rt-col td.lt a {
	display:inline;
}